body	{
	background-color: #022d33;
background-image: url("https://www.transparenttextures.com/patterns/3px-tile.png");
/* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */
}

.jumbotron {
		background-color: #022d33;
background-image: url("https://www.transparenttextures.com/patterns/3px-tile.png");
/* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */
}

}